	Program temp
	
C--	This is a test FORTRAN program

	integer i, j

	Real x(100)
	double precision d

	do i = 1, 100
		x(i) = float(i)
	end do

	write( 6, 100 ) 
100	format( ' Enter the indice to count to : ', $)
	read( 5, * ) j

	do i = 1, j
		d = i
		write( 6, * ) i, x(i), d, i**2, x(i)**2, d**2
	end do
	
	
	pause	'*** End of test output: 3 columns of numbers and then their squares  ***'

	write( 6, * ) 'This program completed a normal run'

	stop	'End of time'
	end
